MONGOC_GRIDFS_BUCKET_DESTROY(3)

NAME
mongoc_gridfs_bucket_destroy - mongoc_gridfs_bucket_destroy()

SYNOPSIS

void
mongoc_gridfs_bucket_destroy (mongoc_gridfs_bucket_t *bucket);

PARAMETERS

•   bucket: A mongoc_gridfs_bucket_t or NULL.

DESCRIPTION

Destroys a mongoc_gridfs_bucket_t. Does nothing if passed NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc